Update business contact

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.lwolf.com/doc/back-office-online-api/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "New Back Office API MCP server": {
    "url": "https://apidocs.lwolf.com/doc/back-office-online-api/mcp"
  }
}

Close
PUT /business-contacts/{contactId}

Path parameters

  • contactId string Required
application/json

Body Required

  • id string
  • firstName string
  • lastName string
  • email string(email)
  • phone string
  • title string
  • officeId string

Responses

  • 200 application/json

    Business contact updated

    Hide response attributes Show response attributes object
    • id string
    • firstName string
    • lastName string
    • email string(email)
    • phone string
    • title string
    • officeId string
PUT /business-contacts/{contactId}
curl \
 --request PUT 'https://api.pre.lwolf.com/business-contacts/{contactId}' \
 --header "Authorization: Bearer $ACCESS_TOKEN" \
 --header "Content-Type: application/json" \
 --data '{
  "id": "string",
  "firstName": "string",
  "lastName": "string",
  "email": "hello@example.com",
  "phone": "string",
  "title": "string",
  "officeId": "string"
}'
Request examples
{
  "id": "string",
  "firstName": "string",
  "lastName": "string",
  "email": "hello@example.com",
  "phone": "string",
  "title": "string",
  "officeId": "string"
}
Response examples (200)
{
  "id": "string",
  "firstName": "string",
  "lastName": "string",
  "email": "hello@example.com",
  "phone": "string",
  "title": "string",
  "officeId": "string"
}